KDE 4.5 PyKDE API Reference

- KDE's Python API

# TileCoordsPyramid Class Reference

`from PyKDE4.marble import *`

Namespace: Marble.TileCoordsPyramid

## Detailed Description

## Methods

| __init__ (self, int topLevel, int bottomLevel)
| __init__ (self, Marble.TileCoordsPyramid other)
int | bottomLevel (self)
QRect | coords (self, int level)
| setBottomLevelCoords (self, QRect coords)
long | tilesCount (self)
int | topLevel (self)

## Method Documentation

__init__ | ( | self, |
|  | int | topLevel,
|  | int | bottomLevel
| ) |  |  |

__init__ | ( | self, |
|  | Marble.TileCoordsPyramid | other
| ) |  |  |

int bottomLevel | ( |  | self ) |

QRect coords | ( | self, |
|  | int | level
| ) |  |  |

setBottomLevelCoords | ( | self, |
|  | QRect | coords
| ) |  |  |

long tilesCount | ( |  | self ) |

int topLevel | ( |  | self ) |